article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block
}

audio,
canvas,
video {
	display: inline-block
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden] {
	display: none
}

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

body {
	margin: 0
}


h1 {
	font-size: 2em;
	margin: .67em 0
}

abbr[title] {
	border-bottom: 1px dotted
}

b,
strong {
	font-weight: bold
}

dfn {
	font-style: italic
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

mark {
	background: #ff0;
	color: #000
}

code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 1em
}

pre {
	white-space: pre-wrap
}

q {
	quotes: "“" "”" "‘" "’"
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -.5em
}

sub {
	bottom: -.25em
}

img {
	border: 0
}

svg:not(:root) {
	overflow: hidden
}

figure {
	margin: 0
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	border: 0;
	padding: 0
}

button,
input,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0
}

button,
input {
	line-height: normal
}

button,
select {
	text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled] {
	cursor: default
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto;
	vertical-align: top
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

html {
	/*font-size: 62.5%;*/
	font-size: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}


input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}

button,
input,
select[multiple],
textarea {
	background-image: none
}


img {
	vertical-align: middle
}
.sbx-img-responsive {
	display: block;
	max-width: 100%;
	height: auto
}
img.sbx-img-fluid {
    max-width: 100%;
    height: auto;
}
/*img[src*=".svg"] {*/
/*  width: 100%; */
/*}*/

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Segoe UI", Tahoma, Arial, sans-serif;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small {
	font-weight: normal;
	line-height: 1;
	color: #ccc
}

h1,
h2,
h3 {
	margin-top: 1em;
	margin-bottom: .5em
}

h4,
h5,
h6 {
	margin-top: .5em;
	margin-bottom: .5em
}

h1 small,
.h1 small {
	font-size: 2em
}

h2 small,
.h2 small {
	font-size: 2em
}

h3 small,
.h3 small,
h4 small,
.h4 small {
	font-size: 1em
}
ul,
ol {
	padding:0;
	margin: 0;
	margin-bottom: .5em;
	list-style:none;
}

ul ul,
ol ul,
ul ol,
ol ol {
	margin: 0;
	padding:0;
}

.sbx-list-unstyled {
	padding-left: 0;
	list-style: none
}

.sbx-list-inline {
	padding-left: 0;
	list-style: none
}

.sbx-list-inline>li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px
}

.sbx-container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px
}

.sbx-container:before,
.sbx-container:after {
	content: " ";
	display: table
}

.sbx-container:after {
	clear: both
}

.sbx-container:before,
.sbx-container:after {
	content: " ";
	display: table
}

.sbx-container:after {
	clear: both
}

.sbx-row {
	margin-left: -15px;
	margin-right: -15px
}

.sbx-row:before,
.sbx-row:after {
	content: " ";
	display: table
}

.sbx-row:after {
	clear: both
}

.sbx-row:before,
.sbx-row:after {
	content: " ";
	display: table
}

.sbx-row:after {
	clear: both
}

.sbx-xs-1,
.sbx-xs-2,
.sbx-xs-3,
.sbx-xs-4,
.sbx-xs-5,
.sbx-xs-6,
.sbx-xs-7,
.sbx-xs-8,
.sbx-xs-9,
.sbx-xs-10,
.sbx-xs-11,
.sbx-xs-12,
.sbx-sm-1,
.sbx-sm-2,
.sbx-sm-3,
.sbx-sm-4,
.sbx-sm-5,
.sbx-sm-6,
.sbx-sm-7,
.sbx-sm-8,
.sbx-sm-9,
.sbx-sm-10,
.sbx-sm-11,
.sbx-sm-12,
.sbx-md-1,
.sbx-md-2,
.sbx-md-3,
.sbx-md-4,
.sbx-md-5,
.sbx-md-6,
.sbx-md-7,
.sbx-md-8,
.sbx-md-9,
.sbx-md-10,
.sbx-md-11,
.sbx-md-12,
.sbx-lg-1,
.sbx-lg-2,
.sbx-lg-3,
.sbx-lg-4,
.sbx-lg-5,
.sbx-lg-6,
.sbx-lg-7,
.sbx-lg-8,
.sbx-lg-9,
.sbx-lg-10,
.sbx-lg-11,
.sbx-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}



.sbx-xs-1,
.sbx-xs-2,
.sbx-xs-3,
.sbx-xs-4,
.sbx-xs-5,
.sbx-xs-6,
.sbx-xs-7,
.sbx-xs-8,
.sbx-xs-9,
.sbx-xs-10,
.sbx-xs-11 {
	float: left
}

.sbx-xs-1 {
	width: 8.33333333%
}

.sbx-xs-2 {
	width: 16.66666667%
}

.sbx-xs-3 {
	width: 25%
}

.sbx-xs-4 {
	width: 33.33333333%
}

.sbx-xs-5 {
	width: 41.66666667%
}

.sbx-xs-6 {
	width: 50%
}

.sbx-xs-7 {
	width: 58.33333333%
}

.sbx-xs-8 {
	width: 66.66666667%
}

.sbx-xs-9 {
	width: 75%
}

.sbx-xs-10 {
	width: 83.33333333%
}

.sbx-xs-11 {
	width: 91.66666667%
}

.sbx-xs-12 {
	width: 100%
}

@media(min-width:720px) {
	.container {
		max-width: 730px
	}
	.sbx-sm-1,
	.sbx-sm-2,
	.sbx-sm-3,
	.sbx-sm-4,
	.sbx-sm-5,
	.sbx-sm-6,
	.sbx-sm-7,
	.sbx-sm-8,
	.sbx-sm-9,
	.sbx-sm-10,
	.sbx-sm-11 {
		float: left
	}
	.sbx-sm-1 {
		width: 8.33333333%
	}
	.sbx-sm-2 {
		width: 16.66666667%
	}
	.sbx-sm-3 {
		width: 25%
	}
	.sbx-sm-4 {
		width: 33.33333333%
	}
	.sbx-sm-5 {
		width: 41.66666667%
	}
	.sbx-sm-6 {
		width: 50%
	}
	.sbx-sm-7 {
		width: 58.33333333%
	}
	.sbx-sm-8 {
		width: 66.66666667%
	}
	.sbx-sm-9 {
		width: 75%
	}
	.sbx-sm-10 {
		width: 83.33333333%
	}
	.sbx-sm-11 {
		width: 91.66666667%
	}
	.sbx-sm-12 {
		width: 100%
	}
	.sbx-sm-push-1 {
		left: 8.33333333%
	}
	.sbx-sm-push-2 {
		left: 16.66666667%
	}
	.sbx-sm-push-3 {
		left: 25%
	}
	.sbx-sm-push-4 {
		left: 33.33333333%
	}
	.sbx-sm-push-5 {
		left: 41.66666667%
	}
	.sbx-sm-push-6 {
		left: 50%
	}
	.sbx-sm-push-7 {
		left: 58.33333333%
	}
	.sbx-sm-push-8 {
		left: 66.66666667%
	}
	.sbx-sm-push-9 {
		left: 75%
	}
	.sbx-sm-push-10 {
		left: 83.33333333%
	}
	.sbx-sm-push-11 {
		left: 91.66666667%
	}
	.sbx-sm-pull-1 {
		right: 8.33333333%
	}
	.sbx-sm-pull-2 {
		right: 16.66666667%
	}
	.sbx-sm-pull-3 {
		right: 25%
	}
	.sbx-sm-pull-4 {
		right: 33.33333333%
	}
	.sbx-sm-pull-5 {
		right: 41.66666667%
	}
	.sbx-sm-pull-6 {
		right: 50%
	}
	.sbx-sm-pull-7 {
		right: 58.33333333%
	}
	.sbx-sm-pull-8 {
		right: 66.66666667%
	}
	.sbx-sm-pull-9 {
		right: 75%
	}
	.sbx-sm-pull-10 {
		right: 83.33333333%
	}
	.sbx-sm-pull-11 {
		right: 91.66666667%
	}
	.sbx-sm-offset-1 {
		margin-left: 8.33333333%
	}
	.sbx-sm-offset-2 {
		margin-left: 16.66666667%
	}
	.sbx-sm-offset-3 {
		margin-left: 25%
	}
	.sbx-sm-offset-4 {
		margin-left: 33.33333333%
	}
	.sbx-sm-offset-5 {
		margin-left: 41.66666667%
	}
	.sbx-sm-offset-6 {
		margin-left: 50%
	}
	.sbx-sm-offset-7 {
		margin-left: 58.33333333%
	}
	.sbx-sm-offset-8 {
		margin-left: 66.66666667%
	}
	.sbx-sm-offset-9 {
		margin-left: 75%
	}
	.sbx-sm-offset-10 {
		margin-left: 83.33333333%
	}
	.sbx-sm-offset-11 {
		margin-left: 91.66666667%
	}
}

@media(min-width:1140px) {
	.container {
		max-width: 1150px
	}
	.sbx-md-1,
	.sbx-md-2,
	.sbx-md-3,
	.sbx-md-4,
	.sbx-md-5,
	.sbx-md-6,
	.sbx-md-7,
	.sbx-md-8,
	.sbx-md-9,
	.sbx-md-10,
	.sbx-md-11 {
		float: left
	}
	.sbx-md-1 {
		width: 8.33333333%
	}
	.sbx-md-2 {
		width: 16.66666667%
	}
	.sbx-md-3 {
		width: 25%
	}
	.sbx-md-4 {
		width: 33.33333333%
	}
	.sbx-md-5 {
		width: 41.66666667%
	}
	.sbx-md-6 {
		width: 50%
	}
	.sbx-md-7 {
		width: 58.33333333%
	}
	.sbx-md-8 {
		width: 66.66666667%
	}
	.sbx-md-9 {
		width: 75%
	}
	.sbx-md-10 {
		width: 83.33333333%
	}
	.sbx-md-11 {
		width: 91.66666667%
	}
	.sbx-md-12 {
		width: 100%
	}
	.sbx-md-push-0 {
		left: auto
	}
	.sbx-md-push-1 {
		left: 8.33333333%
	}
	.sbx-md-push-2 {
		left: 16.66666667%
	}
	.sbx-md-push-3 {
		left: 25%
	}
	.sbx-md-push-4 {
		left: 33.33333333%
	}
	.sbx-md-push-5 {
		left: 41.66666667%
	}
	.sbx-md-push-6 {
		left: 50%
	}
	.sbx-md-push-7 {
		left: 58.33333333%
	}
	.sbx-md-push-8 {
		left: 66.66666667%
	}
	.sbx-md-push-9 {
		left: 75%
	}
	.sbx-md-push-10 {
		left: 83.33333333%
	}
	.sbx-md-push-11 {
		left: 91.66666667%
	}
	.sbx-md-pull-0 {
		right: auto
	}
	.sbx-md-pull-1 {
		right: 8.33333333%
	}
	.sbx-md-pull-2 {
		right: 16.66666667%
	}
	.sbx-md-pull-3 {
		right: 25%
	}
	.sbx-md-pull-4 {
		right: 33.33333333%
	}
	.sbx-md-pull-5 {
		right: 41.66666667%
	}
	.sbx-md-pull-6 {
		right: 50%
	}
	.sbx-md-pull-7 {
		right: 58.33333333%
	}
	.sbx-md-pull-8 {
		right: 66.66666667%
	}
	.sbx-md-pull-9 {
		right: 75%
	}
	.sbx-md-pull-10 {
		right: 83.33333333%
	}
	.sbx-md-pull-11 {
		right: 91.66666667%
	}
	.sbx-md-offset-0 {
		margin-left: 0
	}
	.sbx-md-offset-1 {
		margin-left: 8.33333333%
	}
	.sbx-md-offset-2 {
		margin-left: 16.66666667%
	}
	.sbx-md-offset-3 {
		margin-left: 25%
	}
	.sbx-md-offset-4 {
		margin-left: 33.33333333%
	}
	.sbx-md-offset-5 {
		margin-left: 41.66666667%
	}
	.sbx-md-offset-6 {
		margin-left: 50%
	}
	.sbx-md-offset-7 {
		margin-left: 58.33333333%
	}
	.sbx-md-offset-8 {
		margin-left: 66.66666667%
	}
	.sbx-md-offset-9 {
		margin-left: 75%
	}
	.sbx-md-offset-10 {
		margin-left: 83.33333333%
	}
	.sbx-md-offset-11 {
		margin-left: 91.66666667%
	}
}

@media(min-width:1570px) {
	.container {
		max-width: 1600px;
		width: 90%
	}
	.sbx-lg-1,
	.sbx-lg-2,
	.sbx-lg-3,
	.sbx-lg-4,
	.sbx-lg-5,
	.sbx-lg-6,
	.sbx-lg-7,
	.sbx-lg-8,
	.sbx-lg-9,
	.sbx-lg-10,
	.sbx-lg-11 {
		float: left
	}
	.sbx-lg-1 {
		width: 8.33333333%
	}
	.sbx-lg-2 {
		width: 16.66666667%
	}
	.sbx-lg-3 {
		width: 25%
	}
	.sbx-lg-4 {
		width: 33.33333333%
	}
	.sbx-lg-5 {
		width: 41.66666667%
	}
	.sbx-lg-6 {
		width: 50%
	}
	.sbx-lg-7 {
		width: 58.33333333%
	}
	.sbx-lg-8 {
		width: 66.66666667%
	}
	.sbx-lg-9 {
		width: 75%
	}
	.sbx-lg-10 {
		width: 83.33333333%
	}
	.sbx-lg-11 {
		width: 91.66666667%
	}
	.sbx-lg-12 {
		width: 100%
	}
	.sbx-lg-push-0 {
		left: auto
	}
	.sbx-lg-push-1 {
		left: 8.33333333%
	}
	.sbx-lg-push-2 {
		left: 16.66666667%
	}
	.sbx-lg-push-3 {
		left: 25%
	}
	.sbx-lg-push-4 {
		left: 33.33333333%
	}
	.sbx-lg-push-5 {
		left: 41.66666667%
	}
	.sbx-lg-push-6 {
		left: 50%
	}
	.sbx-lg-push-7 {
		left: 58.33333333%
	}
	.sbx-lg-push-8 {
		left: 66.66666667%
	}
	.sbx-lg-push-9 {
		left: 75%
	}
	.sbx-lg-push-10 {
		left: 83.33333333%
	}
	.sbx-lg-push-11 {
		left: 91.66666667%
	}
	.sbx-lg-pull-0 {
		right: auto
	}
	.sbx-lg-pull-1 {
		right: 8.33333333%
	}
	.sbx-lg-pull-2 {
		right: 16.66666667%
	}
	.sbx-lg-pull-3 {
		right: 25%
	}
	.sbx-lg-pull-4 {
		right: 33.33333333%
	}
	.sbx-lg-pull-5 {
		right: 41.66666667%
	}
	.sbx-lg-pull-6 {
		right: 50%
	}
	.sbx-lg-pull-7 {
		right: 58.33333333%
	}
	.sbx-lg-pull-8 {
		right: 66.66666667%
	}
	.sbx-lg-pull-9 {
		right: 75%
	}
	.sbx-lg-pull-10 {
		right: 83.33333333%
	}
	.sbx-lg-pull-11 {
		right: 91.66666667%
	}
	.sbx-lg-offset-0 {
		margin-left: 0
	}
	.sbx-lg-offset-1 {
		margin-left: 8.33333333%
	}
	.sbx-lg-offset-2 {
		margin-left: 16.66666667%
	}
	.sbx-lg-offset-3 {
		margin-left: 25%
	}
	.sbx-lg-offset-4 {
		margin-left: 33.33333333%
	}
	.sbx-lg-offset-5 {
		margin-left: 41.66666667%
	}
	.sbx-lg-offset-6 {
		margin-left: 50%
	}
	.sbx-lg-offset-7 {
		margin-left: 58.33333333%
	}
	.sbx-lg-offset-8 {
		margin-left: 66.66666667%
	}
	.sbx-lg-offset-9 {
		margin-left: 75%
	}
	.sbx-lg-offset-10 {
		margin-left: 83.33333333%
	}
	.sbx-lg-offset-11 {
		margin-left: 91.66666667%
	}
}

table {
	max-width: 100%;
	background-color: transparent
}

th {
	text-align: left
}

.table {
	width: 100%;
	margin-bottom: 1em
}

fieldset {
	padding: 0;
	margin: 0;
	border: 0
}

legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 1em;
	font-size: 1.5em;
	line-height: inherit;
	color: #4f4f4f;
	border: 0;
	border-bottom: 1px solid #e5e5e5
}

label {
	display: inline-block;
	margin-bottom: 5px;
	color:#3c3c41;
}

input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

input[type="radio"],
input[type="checkbox"] {
	margin: 4px 0 0;
	margin-top: 1px \9;
	line-height: normal
}

input[type="file"] {
	display: block;
	cursor: pointer;
}

select[multiple],
select[size] {
	height: auto
}

select optgroup {
	font-size: inherit;
	font-style: inherit;
	font-family: inherit
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	height: auto
}

.sbx-form-control:-moz-placeholder {
	color: #ccc
}

.sbx-form-control::-moz-placeholder {
	color: #ccc
}

.sbx-form-control:-ms-input-placeholder {
	color: #ccc
}

.sbx-form-control::-webkit-input-placeholder {
	color: #ccc
}

.sbx-form-control {
	display: block;
	width: 100%;
	height: 15em;
	padding: 6px 12px;
	font-size: 1em;
	line-height: 1.2;
	color: #808282;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.sbx-form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

.sbx-form-control[disabled],
.sbx-form-control[readonly],
fieldset[disabled] .sbx-form-control {
	cursor: not-allowed;
	background-color: #eee
}

textarea.sbx-form-control {
	height: auto
}

.sbx-form-group {
	margin-bottom: 15px
}

.sbx-radio,
.sbx-checkbox {
	display: block;
	min-height: 1em;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
	vertical-align: middle
}

.sbx-radio label,
.sbx-checkbox label {
	display: inline;
	margin-bottom: 0;
	font-weight: normal;
	cursor: pointer
}

.sbx-radio input[type="radio"],
.sbx-radio-inline input[type="radio"],
.sbx-checkbox input[type="checkbox"],
.sbx-checkbox-inline input[type="checkbox"] {
	float: left;
	margin-left: -20px
}

.sbx-radio+.sbx-radio,
.sbx-checkbox+.sbx-checkbox {
	margin-top: -5px
}

.sbx-radio-inline,
.sbx-checkbox-inline {
	display: inline-block;
	padding-left: 20px;
	margin-bottom: 0;
	vertical-align: middle;
	font-weight: normal;
	cursor: pointer
}

.sbx-radio-inline+.sbx-radio-inline,
.sbx-checkbox-inline+.sbx-checkbox-inline {
	margin-top: 0;
	margin-left: 10px
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
.sbx-radio[disabled],
.sbx-radio-inline[disabled],
.sbx-checkbox[disabled],
.sbx-checkbox-inline[disabled],
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"],
fieldset[disabled] .sbx-radio,
fieldset[disabled] .sbx-radio-inline,
fieldset[disabled] .sbx-checkbox,
fieldset[disabled] .sbx-checkbox-inline {
	cursor: not-allowed
}


.sbx-input-sm {
	height: 13em;
	padding: 5px 10px;
	font-size: .8125em;
	line-height: 1.5;
	border-radius: 0
}

select.sbx-input-sm {
	height: 13em;
	line-height: 13em
}

textarea.sbx-input-sm {
	height: auto
}

.sbx-input-lg {
	height: 24em;
	padding: 10px 16px;
	font-size: 2em;
	line-height: 1.33;
	border-radius: 0
}

select.sbx-input-lg {
	height: 24em;
	line-height: 24em
}

textarea.sbx-input-lg {
	height: auto
}

@media(min-width:720px) {
	.sbx-form-inline .sbx-form-group {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: middle
	}
	.sbx-form-inline .sbx-form-control {
		display: inline-block
	}
	.sbx-form-inline .sbx-radio,
	.sbx-form-inline .sbx-checkbox {
		display: inline-block;
		margin-top: 0;
		margin-bottom: 0;
		padding-left: 0
	}
	.sbx-form-inline .sbx-radio input[type="radio"],
	.sbx-form-inline .sbx-checkbox input[type="checkbox"] {
		float: none;
		margin-left: 0
	}
}

.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	transition: opacity .15s linear
}

.sbx-fade.in {
	opacity: 1
}

.sbx-collapse {
	display: none
}

.sbx-collapse.in {
	display: block
}

.sbx-sbxlapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height .35s ease;
	transition: height .35s ease
}
.input-group {
	position: relative;
	display: table;
	border-collapse: separate;
}

.input-group.sbx {
	float: none;
	padding-left: 0;
	padding-right: 0
}

.input-group .form-control {
	width: 100%;
	margin-bottom: 0
}

.input-group-lg>.form-control,
.input-group-lg>.input-group-addon,
.input-group-lg>.input-group-btn>.btn {
	height: 24em;
	padding: 10px 16px;
	font-size: 2em;
	line-height: 1.33;
	border-radius: 0
}

select.input-group-lg>.form-control,
select.input-group-lg>.input-group-addon,
select.input-group-lg>.input-group-btn>.btn {
	height: 24em;
	line-height: 24em
}

textarea.input-group-lg>.form-control,
textarea.input-group-lg>.input-group-addon,
textarea.input-group-lg>.input-group-btn>.btn {
	height: auto
}

.input-group-sm>.form-control,
.input-group-sm>.input-group-addon,
.input-group-sm>.input-group-btn>.btn {
	height: 13em;
	padding: 5px 10px;
	font-size: .8125em;
	line-height: 1.5;
	border-radius: 0
}

select.input-group-sm>.form-control,
select.input-group-sm>.input-group-addon,
select.input-group-sm>.input-group-btn>.btn {
	height: 13em;
	line-height: 13em
}

textarea.input-group-sm>.form-control,
textarea.input-group-sm>.input-group-addon,
textarea.input-group-sm>.input-group-btn>.btn {
	height: auto
}

.input-group-addon,
.input-group-btn,
.input-group .form-control {
	display: table-cell
}

.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
	border-radius: 0
}

.input-group-addon,
.input-group-btn {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle
}

.input-group-addon {
	padding: 6px 12px;
	font-size: 1em;
	font-weight: normal;
	line-height: 1;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 0
}

.input-group-addon.input-sm {
	padding: 5px 10px;
	font-size: .8125em;
	border-radius: 0
}

.input-group-addon.input-lg {
	padding: 10px 16px;
	font-size: 2em;
	border-radius: 0
}

.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
	margin-top: 0
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0
}

.input-group-addon:first-child {
	border-right: 0
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.dropdown-toggle,
.input-group-btn:first-child>.btn:not(:first-child) {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0
}

.input-group-addon:last-child {
	border-left: 0
}

.input-group-btn {
	position: relative;
	white-space: nowrap
}

.input-group-btn>.btn {
	position: relative
}

.input-group-btn>.btn+.btn {
	margin-left: -4px
}

.input-group-btn>.btn:hover,
.input-group-btn>.btn:active {
	z-index: 2
}

/*.nav {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none
}

.nav:before,
.nav:after {
	content: " ";
	display: table
}

.nav:after {
	clear: both
}

.nav:before,
.nav:after {
	content: " ";
	display: table
}

.nav:after {
	clear: both
}

.nav>li {
	position: relative;
	display: block
}

.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 15px
}

.nav>li>a:hover,
.nav>li>a:focus {
	text-decoration: none;
	background-color: #eee
}

.nav>li.disabled>a {
	color: #ccc
}

.nav>li.disabled>a:hover,
.nav>li.disabled>a:focus {
	color: #ccc;
	text-decoration: none;
	background-color: transparent;
	cursor: not-allowed
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
	background-color: #eee;
	border-color: #0054a6
}

.nav .nav-divider {
	height: 1px;
	margin: -.5em 0;
	overflow: hidden;
	background-color: #e5e5e5
}

.nav>li>a>img {
	max-width: none
}

.nav-tabs {
	border-bottom: 1px solid #ddd
}

.nav-tabs>li {
	float: left;
	margin-bottom: -1px
}

.nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.2;
	border: 1px solid transparent;
	border-radius: 0 0 0 0
}

.nav-tabs>li>a:hover {
	border-color: #eee #eee #ddd
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	color: #808282;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	cursor: default
}

.nav-tabs.nav-justified {
	width: 100%;
	border-bottom: 0
}

.nav-tabs.nav-justified>li {
	float: none
}

.nav-tabs.nav-justified>li>a {
	text-align: center
}

@media(min-width:720px) {
	.nav-tabs.nav-justified>li {
		display: table-cell;
		width: 1%
	}
}

.nav-tabs.nav-justified>li>a {
	border-bottom: 1px solid #ddd;
	margin-right: 0
}

.nav-tabs.nav-justified>.active>a {
	border-bottom-color: #fff
}

.nav-pills>li {
	float: left
}

.nav-pills>li>a {
	border-radius: 5px
}

.nav-pills>li+li {
	margin-left: 2px
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
	color: #fff;
	background-color: #0054a6
}

.nav-stacked>li {
	float: none
}

.nav-stacked>li+li {
	margin-top: 2px;
	margin-left: 0
}

.nav-justified {
	width: 100%
}

.nav-justified>li {
	float: none
}

.nav-justified>li>a {
	text-align: center
}

@media(min-width:720px) {
	.nav-justified>li {
		display: table-cell;
		width: 1%
	}
}

.nav-tabs-justified {
	border-bottom: 0
}

.nav-tabs-justified>li>a {
	border-bottom: 1px solid #ddd;
	margin-right: 0
}

.nav-tabs-justified>.active>a {
	border-bottom-color: #fff
}
*/
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 1em 0;
	border-radius: 0
}

.pagination>li {
	display: inline
}

.pagination>li>a,
.pagination>li>span {
	position: relative;
	float: left;
	padding: 6px 12px;
	line-height: 1.2;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	margin-left: -1px
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
	margin-left: 0;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
	background-color: #eee
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	z-index: 2;
	color: #fff;
	background-color: #0054a6;
	border-color: #0054a6;
	cursor: default
}

.pagination>.disabled>span,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
	color: #ccc;
	background-color: #fff;
	border-color: #ddd;
	cursor: not-allowed
}

.pagination-lg>li>a,
.pagination-lg>li>span {
	padding: 10px 16px;
	font-size: 2em
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0
}

.pagination-sm>li>a,
.pagination-sm>li>span {
	padding: 5px 10px;
	font-size: .8125em
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0
}

.pager {
}

.pager:before,
.pager:after {
	content: " ";
	display: table
}

.pager:after {
	clear: both
}

.pager:before,
.pager:after {
	content: " ";
	display: table
}

.pager:after {
	clear: both
}

.pager li {
	display: inline
}

.pager li>a,
.pager li>span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 15px
}

.pager li>a:hover,
.pager li>a:focus {
	text-decoration: none;
	background-color: #eee
}

.pager .next>a,
.pager .next>span {
	float: right
}

.pager .previous>a,
.pager .previous>span {
	float: left
}

.pager .disabled>a,
.pager .disabled>a:hover,
.pager .disabled>a:focus,
.pager .disabled>span {
	color: #ccc;
	background-color: #fff;
	cursor: not-allowed
}
.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em
}

.label[href]:hover,
.label[href]:focus {
	color: #fff;
	text-decoration: none;
	cursor: pointer
}

.label:empty {
	display: none
}

.label-default {
	background-color: #ccc
}

.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #b3b3b3
}

.label-primary {
	background-color: #0054a6
}

.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #003a73
}

.label-success {
	background-color: #009e49
}

.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #006b31
}

.label-info {
	background-color: #5bc0de
}

.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5
}

.label-warning {
	background-color: #fcd116
}

.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #dcb403
}

.label-danger {
	background-color: #ba141a
}

.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #8c0f14
}

.list-group {
	margin-bottom: 20px;
	padding-left: 0
}

.list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #fff;
	border: 1px solid #ddd
}

.list-group-item:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0
}

.list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0
}

.list-group-item>.badge {
	float: right
}

.list-group-item>.badge+.badge {
	margin-right: 5px
}

a.list-group-item {
	color: #555
}

a.list-group-item .list-group-item-heading {
	color: #333
}

a.list-group-item:hover,
a.list-group-item:focus {
	text-decoration: none;
	background-color: #f5f5f5
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
	z-index: 2;
	color: #fff;
	background-color: #0054a6;
	border-color: #0054a6
}

.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading {
	color: inherit
}

.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
	color: #73baff
}

.list-group-item-heading {
	margin-top: 0;
	margin-bottom: 5px
}

.list-group-item-text {
	margin-bottom: 0;
	line-height: 1.3
}


.panel {
	margin-bottom: 1em;
	border: 1px solid transparent;
	border-radius: 0;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05)
}

.panel-body {
	padding: 15px
}

.panel-body:before,
.panel-body:after {
	content: " ";
	display: table
}

.panel-body:after {
	clear: both
}

.panel-body:before,
.panel-body:after {
	content: " ";
	display: table
}

.panel-body:after {
	clear: both
}

.panel>.list-group {
	margin-bottom: 0
}

.panel>.list-group .list-group-item {
	border-width: 1px 0
}

.panel>.list-group .list-group-item:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0
}

.panel>.list-group .list-group-item:last-child {
	border-bottom: 0
}

.panel-heading+.list-group .list-group-item:first-child {
	border-top-width: 0
}

.panel>.table {
	margin-bottom: 0
}

.panel>.panel-body+.table {
	border-top: 1px solid #ddd
}

.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-right-radius: -1;
	border-top-left-radius: -1
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 2em
}

.panel-title>a {
	color: inherit
}

.panel-footer {
	padding: 10px 15px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	border-bottom-right-radius: -1;
	border-bottom-left-radius: -1
}

.panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
	overflow: hidden
}

.panel-group .panel+.panel {
	margin-top: 5px
}

.panel-group .panel-heading {
	border-bottom: 0
}

.panel-group .panel-heading+.panel-collapse .panel-body {
	border-top: 1px solid #ddd
}

.panel-group .panel-footer {
	border-top: 0
}

.panel-group .panel-footer+.panel-collapse .panel-body {
	border-bottom: 1px solid #ddd
}

.panel-default {
	border-color: #ddd
}

.panel-default>.panel-heading {
	color: #4f4f4f;
	background-color: #f5f5f5;
	border-color: #ddd
}

.panel-default>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #ddd
}

.panel-default>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #ddd
}

.panel-primary {
	border-color: #0054a6
}

.panel-primary>.panel-heading {
	color: #fff;
	background-color: #0054a6;
	border-color: #0054a6
}

.panel-primary>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #0054a6
}

.panel-primary>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #0054a6
}

.panel-success {
	border-color: #d6e9c6
}

.panel-success>.panel-heading {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6
}

.panel-success>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #d6e9c6
}

.panel-success>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #d6e9c6
}

.panel-warning {
	border-color: #fbeed5
}

.panel-warning>.panel-heading {
	color: #c09853;
	background-color: #fcf8e3;
	border-color: #fbeed5
}

.panel-warning>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #fbeed5
}

.panel-warning>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #fbeed5
}

.panel-danger {
	border-color: #eed3d7
}

.panel-danger>.panel-heading {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7
}

.panel-danger>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #eed3d7
}

.panel-danger>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #eed3d7
}

.panel-info {
	border-color: #bce8f1
}

.panel-info>.panel-heading {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1
}

.panel-info>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #bce8f1
}

.panel-info>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #bce8f1
}
.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: .8125em;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0)
}

.tooltip.in {
	opacity: .9;
	filter: alpha(opacity=90)
}

.tooltip.top {
	margin-top: -3px;
	padding: 5px 0
}

.tooltip.right {
	margin-left: 3px;
	padding: 0 5px
}

.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0
}

.tooltip.left {
	margin-left: -3px;
	padding: 0 5px
}

.tooltip-inner {
	max-width: 200px;
	padding: 3px 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	border-radius: 0
}

.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid
}

.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000
}

.tooltip.top-left .tooltip-arrow {
	bottom: 0;
	left: 5px;
	border-width: 5px 5px 0;
	border-top-color: #000
}

.tooltip.top-right .tooltip-arrow {
	bottom: 0;
	right: 5px;
	border-width: 5px 5px 0;
	border-top-color: #000
}

.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000
}

.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000
}

.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000
}

.tooltip.bottom-left .tooltip-arrow {
	top: 0;
	left: 5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000
}

.tooltip.bottom-right .tooltip-arrow {
	top: 0;
	right: 5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000
}


.carousel {
	position: relative
}

.carousel-inner {
	position: relative;
	overflow: hidden;
	width: 100%
}

.carousel-inner>.item {
	display: none;
	position: relative;
	-webkit-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left
}

.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
	display: block;
	max-width: 100%;
	height: auto;
	line-height: 1
}

.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev {
	display: block
}

.carousel-inner>.active {
	left: 0
}

.carousel-inner>.next,
.carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%
}

.carousel-inner>.next {
	left: 100%
}

.carousel-inner>.prev {
	left: -100%
}

.carousel-inner>.next.left,
.carousel-inner>.prev.right {
	left: 0
}

.carousel-inner>.active.left {
	left: -100%
}

.carousel-inner>.active.right {
	left: 100%
}

.carousel-control {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 15%;
	opacity: .5;
	filter: alpha(opacity=50);
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}

.carousel-control.left {
	background-image: -webkit-gradient(linear, 0% top, 100% top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .5) 0%), color-stop(rgba(0, 0, 0, .0001) 100%));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr='#80000000', endcolorstr='#00000000', GradientType=1)
}

.carousel-control.right {
	left: auto;
	right: 0;
	background-image: -webkit-gradient(linear, 0% top, 100% top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0001) 0%), color-stop(rgba(0, 0, 0, .5) 100%));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr='#00000000', endcolorstr='#80000000', GradientType=1)
}

.carousel-control:hover,
.carousel-control:focus {
	color: #fff;
	text-decoration: none;
	opacity: .9;
	filter: alpha(opacity=90)
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 5;
	display: inline-block
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	margin-left: -10px;
	font-family: serif
}

.carousel-control .icon-prev:before {
	content: '‹'
}

.carousel-control .icon-next:before {
	content: '›'
}

.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	margin-left: -30%;
	padding-left: 0;
	list-style: none;
	text-align: center
}

.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	border: 1px solid #fff;
	border-radius: 10px;
	cursor: pointer
}

.carousel-indicators .active {
	margin: 0;
	width: 12px;
	height: 12px;
	background-color: #fff
}

.carousel-caption {
	position: absolute;
	left: 15%;
	right: 15%;
	bottom: 20px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}

.carousel-caption .btn {
	text-shadow: none
}

@media screen and (min-width:720px) {
	.carousel-control .icon-prev,
	.carousel-control .icon-next {
		width: 30px;
		height: 30px;
		margin-top: -15px;
		margin-left: -15px;
		font-size: 30px
	}
	.carousel-caption {
		left: 20%;
		right: 20%;
		padding-bottom: 30px
	}
	.carousel-indicators {
		bottom: 20px
	}
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table
}

.clearfix:after {
	clear: both
}

.pull-right {
	float: right !important
}

.pull-left {
	float: left !important
}

.hide {
	display: none !important
}

.show {
	display: block !important
}

.hidden {
	display: none !important;
	visibility: hidden !important
}

.visible-xs {
	display: none !important
}

tr.visible-xs {
	display: none !important
}

th.visible-xs,
td.visible-xs {
	display: none !important
}

@media(max-width:719px) {
	.visible-xs {
		display: block !important
	}
	tr.visible-xs {
		display: table-row !important
	}
	th.visible-xs,
	td.visible-xs {
		display: table-cell !important
	}
}

@media(min-width:720px) and (max-width:1139px) {
	.visible-xs.visible-sm {
		display: block !important
	}
	tr.visible-xs.visible-sm {
		display: table-row !important
	}
	th.visible-xs.visible-sm,
	td.visible-xs.visible-sm {
		display: table-cell !important
	}
}

@media(min-width:1140px) and (max-width:1569px) {
	.visible-xs.visible-md {
		display: block !important
	}
	tr.visible-xs.visible-md {
		display: table-row !important
	}
	th.visible-xs.visible-md,
	td.visible-xs.visible-md {
		display: table-cell !important
	}
}

@media(min-width:1570px) {
	.visible-xs.visible-lg {
		display: block !important
	}
	tr.visible-xs.visible-lg {
		display: table-row !important
	}
	th.visible-xs.visible-lg,
	td.visible-xs.visible-lg {
		display: table-cell !important
	}
}

.visible-sm {
	display: none !important
}

tr.visible-sm {
	display: none !important
}

th.visible-sm,
td.visible-sm {
	display: none !important
}

@media(max-width:719px) {
	.visible-sm.visible-xs {
		display: block !important
	}
	tr.visible-sm.visible-xs {
		display: table-row !important
	}
	th.visible-sm.visible-xs,
	td.visible-sm.visible-xs {
		display: table-cell !important
	}
}

@media(min-width:720px) and (max-width:1139px) {
	.visible-sm {
		display: block !important
	}
	tr.visible-sm {
		display: table-row !important
	}
	th.visible-sm,
	td.visible-sm {
		display: table-cell !important
	}
}

@media(min-width:1140px) and (max-width:1569px) {
	.visible-sm.visible-md {
		display: block !important
	}
	tr.visible-sm.visible-md {
		display: table-row !important
	}
	th.visible-sm.visible-md,
	td.visible-sm.visible-md {
		display: table-cell !important
	}
}

@media(min-width:1570px) {
	.visible-sm.visible-lg {
		display: block !important
	}
	tr.visible-sm.visible-lg {
		display: table-row !important
	}
	th.visible-sm.visible-lg,
	td.visible-sm.visible-lg {
		display: table-cell !important
	}
}

.visible-md {
	display: none !important
}

tr.visible-md {
	display: none !important
}

th.visible-md,
td.visible-md {
	display: none !important
}

@media(max-width:719px) {
	.visible-md.visible-xs {
		display: block !important
	}
	tr.visible-md.visible-xs {
		display: table-row !important
	}
	th.visible-md.visible-xs,
	td.visible-md.visible-xs {
		display: table-cell !important
	}
}

@media(min-width:720px) and (max-width:1139px) {
	.visible-md.visible-sm {
		display: block !important
	}
	tr.visible-md.visible-sm {
		display: table-row !important
	}
	th.visible-md.visible-sm,
	td.visible-md.visible-sm {
		display: table-cell !important
	}
}

@media(min-width:1140px) and (max-width:1569px) {
	.visible-md {
		display: block !important
	}
	tr.visible-md {
		display: table-row !important
	}
	th.visible-md,
	td.visible-md {
		display: table-cell !important
	}
}

@media(min-width:1570px) {
	.visible-md.visible-lg {
		display: block !important
	}
	tr.visible-md.visible-lg {
		display: table-row !important
	}
	th.visible-md.visible-lg,
	td.visible-md.visible-lg {
		display: table-cell !important
	}
}

.visible-lg {
	display: none !important
}

tr.visible-lg {
	display: none !important
}

th.visible-lg,
td.visible-lg {
	display: none !important
}

@media(max-width:719px) {
	.visible-lg.visible-xs {
		display: block !important
	}
	tr.visible-lg.visible-xs {
		display: table-row !important
	}
	th.visible-lg.visible-xs,
	td.visible-lg.visible-xs {
		display: table-cell !important
	}
}

@media(min-width:720px) and (max-width:1139px) {
	.visible-lg.visible-sm {
		display: block !important
	}
	tr.visible-lg.visible-sm {
		display: table-row !important
	}
	th.visible-lg.visible-sm,
	td.visible-lg.visible-sm {
		display: table-cell !important
	}
}

@media(min-width:1140px) and (max-width:1569px) {
	.visible-lg.visible-md {
		display: block !important
	}
	tr.visible-lg.visible-md {
		display: table-row !important
	}
	th.visible-lg.visible-md,
	td.visible-lg.visible-md {
		display: table-cell !important
	}
}

@media(min-width:1570px) {
	.visible-lg {
		display: block !important
	}
	tr.visible-lg {
		display: table-row !important
	}
	th.visible-lg,
	td.visible-lg {
		display: table-cell !important
	}
}

.hidden-xs {
	display: block !important
}

tr.hidden-xs {
	display: table-row !important
}

th.hidden-xs,
td.hidden-xs {
	display: table-cell !important
}

@media(max-width:719px) {
	.hidden-xs {
		display: none !important
	}
	tr.hidden-xs {
		display: none !important
	}
	th.hidden-xs,
	td.hidden-xs {
		display: none !important
	}
}

@media(min-width:720px) and (max-width:1139px) {
	.hidden-xs.hidden-sm {
		display: none !important
	}
	tr.hidden-xs.hidden-sm {
		display: none !important
	}
	th.hidden-xs.hidden-sm,
	td.hidden-xs.hidden-sm {
		display: none !important
	}
}

@media(min-width:1140px) and (max-width:1569px) {
	.hidden-xs.hidden-md {
		display: none !important
	}
	tr.hidden-xs.hidden-md {
		display: none !important
	}
	th.hidden-xs.hidden-md,
	td.hidden-xs.hidden-md {
		display: none !important
	}
}

@media(min-width:1570px) {
	.hidden-xs.hidden-lg {
		display: none !important
	}
	tr.hidden-xs.hidden-lg {
		display: none !important
	}
	th.hidden-xs.hidden-lg,
	td.hidden-xs.hidden-lg {
		display: none !important
	}
}

.hidden-sm {
	display: block !important
}

tr.hidden-sm {
	display: table-row !important
}

th.hidden-sm,
td.hidden-sm {
	display: table-cell !important
}

@media(max-width:719px) {
	.hidden-sm.hidden-xs {
		display: none !important
	}
	tr.hidden-sm.hidden-xs {
		display: none !important
	}
	th.hidden-sm.hidden-xs,
	td.hidden-sm.hidden-xs {
		display: none !important
	}
}

@media(min-width:720px) and (max-width:1139px) {
	.hidden-sm {
		display: none !important
	}
	tr.hidden-sm {
		display: none !important
	}
	th.hidden-sm,
	td.hidden-sm {
		display: none !important
	}
}

@media(min-width:1140px) and (max-width:1569px) {
	.hidden-sm.hidden-md {
		display: none !important
	}
	tr.hidden-sm.hidden-md {
		display: none !important
	}
	th.hidden-sm.hidden-md,
	td.hidden-sm.hidden-md {
		display: none !important
	}
}

@media(min-width:1570px) {
	.hidden-sm.hidden-lg {
		display: none !important
	}
	tr.hidden-sm.hidden-lg {
		display: none !important
	}
	th.hidden-sm.hidden-lg,
	td.hidden-sm.hidden-lg {
		display: none !important
	}
}

.hidden-md {
	display: block !important
}

tr.hidden-md {
	display: table-row !important
}

th.hidden-md,
td.hidden-md {
	display: table-cell !important
}

@media(max-width:719px) {
	.hidden-md.hidden-xs {
		display: none !important
	}
	tr.hidden-md.hidden-xs {
		display: none !important
	}
	th.hidden-md.hidden-xs,
	td.hidden-md.hidden-xs {
		display: none !important
	}
}

@media(min-width:720px) and (max-width:1139px) {
	.hidden-md.hidden-sm {
		display: none !important
	}
	tr.hidden-md.hidden-sm {
		display: none !important
	}
	th.hidden-md.hidden-sm,
	td.hidden-md.hidden-sm {
		display: none !important
	}
}

@media(min-width:1140px) and (max-width:1569px) {
	.hidden-md {
		display: none !important
	}
	tr.hidden-md {
		display: none !important
	}
	th.hidden-md,
	td.hidden-md {
		display: none !important
	}
}

@media(min-width:1570px) {
	.hidden-md.hidden-lg {
		display: none !important
	}
	tr.hidden-md.hidden-lg {
		display: none !important
	}
	th.hidden-md.hidden-lg,
	td.hidden-md.hidden-lg {
		display: none !important
	}
}

.hidden-lg {
	display: block !important
}

tr.hidden-lg {
	display: table-row !important
}

th.hidden-lg,
td.hidden-lg {
	display: table-cell !important
}

@media(max-width:719px) {
	.hidden-lg.hidden-xs {
		display: none !important
	}
	tr.hidden-lg.hidden-xs {
		display: none !important
	}
	th.hidden-lg.hidden-xs,
	td.hidden-lg.hidden-xs {
		display: none !important
	}
}

@media(min-width:720px) and (max-width:1139px) {
	.hidden-lg.hidden-sm {
		display: none !important
	}
	tr.hidden-lg.hidden-sm {
		display: none !important
	}
	th.hidden-lg.hidden-sm,
	td.hidden-lg.hidden-sm {
		display: none !important
	}
}

@media(min-width:1140px) and (max-width:1569px) {
	.hidden-lg.hidden-md {
		display: none !important
	}
	tr.hidden-lg.hidden-md {
		display: none !important
	}
	th.hidden-lg.hidden-md,
	td.hidden-lg.hidden-md {
		display: none !important
	}
}

@media(min-width:1570px) {
	.hidden-lg {
		display: none !important
	}
	tr.hidden-lg {
		display: none !important
	}
	th.hidden-lg,
	td.hidden-lg {
		display: none !important
	}
}

.visible-print {
	display: none !important
}

tr.visible-print {
	display: none !important
}

th.visible-print,
td.visible-print {
	display: none !important
}

@media print {
	.visible-print {
		display: block !important
	}
	tr.visible-print {
		display: table-row !important
	}
	th.visible-print,
	td.visible-print {
		display: table-cell !important
	}
	.hidden-print {
		display: none !important
	}
	tr.hidden-print {
		display: none !important
	}
	th.hidden-print,
	td.hidden-print {
		display: none !important
	}
}